@charset "UTF-8";
/*---------------------------------------------------------------
  IE78 - Zurb Foundation 4 Grid
ˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍˍ

  https://gist.github.com/replete/7082477

  (an enhanced fork of https://gist.github.com/zurbchris/5068210 )

  1) Make sure $row-width-px = your max large breakpoint row width (e.g. 960px)
  2) Make sure $small-screen-px = your minimum large breakpoint row width (e.g. 768px)
  3) IE7 will need box-sizing polyfill, see my fix here: https://gist.github.com/replete/7082518

  -@replete

˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭˭*/
/*
 * Theme specific variables. This takes the place of the normal _settings.scss.
 * See the STARTER/README.txt file regarding "CHANGING FOUNDATION DEFAULT
 * SETTINGS" for documentation.
 */
/* line 27, ../scss/ie.scss */
.hide-for-small {
  display: block !important;
}

/* line 30, ../scss/ie.scss */
.show-for-small {
  display: none !important;
}

/* line 36, ../scss/ie.scss */
body {
  min-width: 73.125em;
}

/* line 41, ../scss/ie.scss */
.file img {
  width: auto;
}

/* The Grid ---------------------- */
/* line 47, ../scss/ie.scss */
.row {
  width: 73.125em;
  max-width: 100%;
  min-width: 73.125em;
  margin-left: auto;
  margin-right: auto;
}

/* line 54, ../scss/ie.scss */
.row .row {
  width: auto;
  max-width: none;
  min-width: 0;
  margin-left: -1.25em;
  margin-right: -1.25em;
}

/* line 61, ../scss/ie.scss */
.row.large-collapse .column,
.row.large-collapse .columns {
  padding: 0;
}

/* line 65, ../scss/ie.scss */
.row .row {
  width: auto;
  max-width: none;
  min-width: 0;
  margin-left: -1.25em;
  margin-right: -1.25em;
}

/* line 72, ../scss/ie.scss */
.row .row.large-collapse {
  margin: 0;
}

/* line 76, ../scss/ie.scss */
.column,
.columns {
  float: left;
  min-height: 1px;
  padding-left: 1.25em;
  padding-right: 1.25em;
  position: relative;
}

/* line 84, ../scss/ie.scss */
.column.large-centered,
.columns.large-centered {
  float: none;
  margin: 0 auto;
}

/* line 90, ../scss/ie.scss */
[class*="column"] + [class*="column"]:last-child {
  float: right;
}

/* line 93, ../scss/ie.scss */
[class*="column"] + [class*="column"].end {
  float: left;
}

/* line 102, ../scss/ie.scss */
.large-1,
.row .large-1 {
  width: 8.33333%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-1 {
  margin-left: 8.33333%;
}

/* line 102, ../scss/ie.scss */
.large-2,
.row .large-2 {
  width: 16.66667%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-2 {
  margin-left: 16.66667%;
}

/* line 102, ../scss/ie.scss */
.large-3,
.row .large-3 {
  width: 25%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-3 {
  margin-left: 25%;
}

/* line 102, ../scss/ie.scss */
.large-4,
.row .large-4 {
  width: 33.33333%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-4 {
  margin-left: 33.33333%;
}

/* line 102, ../scss/ie.scss */
.large-5,
.row .large-5 {
  width: 41.66667%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-5 {
  margin-left: 41.66667%;
}

/* line 102, ../scss/ie.scss */
.large-6,
.row .large-6 {
  width: 50%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-6 {
  margin-left: 50%;
}

/* line 102, ../scss/ie.scss */
.large-7,
.row .large-7 {
  width: 58.33333%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-7 {
  margin-left: 58.33333%;
}

/* line 102, ../scss/ie.scss */
.large-8,
.row .large-8 {
  width: 66.66667%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-8 {
  margin-left: 66.66667%;
}

/* line 102, ../scss/ie.scss */
.large-9,
.row .large-9 {
  width: 75%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-9 {
  margin-left: 75%;
}

/* line 102, ../scss/ie.scss */
.large-10,
.row .large-10 {
  width: 83.33333%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-10 {
  margin-left: 83.33333%;
}

/* line 102, ../scss/ie.scss */
.large-11,
.row .large-11 {
  width: 91.66667%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-11 {
  margin-left: 91.66667%;
}

/* line 102, ../scss/ie.scss */
.large-12,
.row .large-12 {
  width: 100%;
}

/* line 107, ../scss/ie.scss */
.row .large-offset-12 {
  margin-left: 100%;
}

/* line 118, ../scss/ie.scss */
.pull-2 {
  right: 16.66667%;
}

/* line 122, ../scss/ie.scss */
.push-2 {
  left: 16.66667%;
}

/* line 118, ../scss/ie.scss */
.pull-3 {
  right: 25%;
}

/* line 122, ../scss/ie.scss */
.push-3 {
  left: 25%;
}

/* line 118, ../scss/ie.scss */
.pull-4 {
  right: 33.33333%;
}

/* line 122, ../scss/ie.scss */
.push-4 {
  left: 33.33333%;
}

/* line 118, ../scss/ie.scss */
.pull-5 {
  right: 41.66667%;
}

/* line 122, ../scss/ie.scss */
.push-5 {
  left: 41.66667%;
}

/* line 118, ../scss/ie.scss */
.pull-6 {
  right: 50%;
}

/* line 122, ../scss/ie.scss */
.push-6 {
  left: 50%;
}

/* line 118, ../scss/ie.scss */
.pull-7 {
  right: 58.33333%;
}

/* line 122, ../scss/ie.scss */
.push-7 {
  left: 58.33333%;
}

/* line 118, ../scss/ie.scss */
.pull-8 {
  right: 66.66667%;
}

/* line 122, ../scss/ie.scss */
.push-8 {
  left: 66.66667%;
}

/* line 118, ../scss/ie.scss */
.pull-9 {
  right: 75%;
}

/* line 122, ../scss/ie.scss */
.push-9 {
  left: 75%;
}

/* line 118, ../scss/ie.scss */
.pull-10 {
  right: 83.33333%;
}

/* line 122, ../scss/ie.scss */
.push-10 {
  left: 83.33333%;
}

/* line 118, ../scss/ie.scss */
.pull-11 {
  right: 91.66667%;
}

/* line 122, ../scss/ie.scss */
.push-11 {
  left: 91.66667%;
}

/* line 118, ../scss/ie.scss */
.pull-12 {
  right: 100%;
}

/* line 122, ../scss/ie.scss */
.push-12 {
  left: 100%;
}

/* Nicolas Gallagher's micro clearfix */
/* line 129, ../scss/ie.scss */
.row {
  *zoom: 1;
}

/* line 130, ../scss/ie.scss */
.row:before,
.row:after {
  content: " ";
  display: table;
}

/* line 132, ../scss/ie.scss */
.row:after {
  clear: both;
}

/* line 136, ../scss/ie.scss */
[class*=large-block-grid-] {
  margin-left: -1.25em;
  margin-right: -1.25em;
}

/* LARGE Block Grids */
/* line 142, ../scss/ie.scss */
.large-block-grid-2 {
  list-style: none;
}

/* line 146, ../scss/ie.scss */
.large-block-grid-2 > li {
  float: left;
  width: 50%;
  padding: 0 1.25em 1.25em;
}

/* line 152, ../scss/ie.scss */
.large-block-grid-2 > li:first-child + li {
  float: right;
}

/* line 156, ../scss/ie.scss */
.large-block-grid-2 > li:first-child + li + li {
  clear: both;
}

/* line 160, ../scss/ie.scss */
.large-block-grid-3 {
  list-style: none;
}

/* line 164, ../scss/ie.scss */
.large-block-grid-3 > li {
  float: left;
  width: 33.3333%;
  padding: 0 1.25em 1.25em;
}

/* line 170, ../scss/ie.scss */
.large-block-grid-3 > li:first-child + li + li {
  float: right;
}

/* line 174, ../scss/ie.scss */
.large-block-grid-3 > li:first-child + li + li + li {
  clear: both;
}

/* line 178, ../scss/ie.scss */
.large-block-grid-4 {
  list-style: none;
}

/* line 182, ../scss/ie.scss */
.large-block-grid-4 > li {
  float: left;
  width: 25%;
  padding: 0 1.25em 1.25em;
}

/* line 188, ../scss/ie.scss */
.large-block-grid-4 > li:first-child + li + li + li {
  float: right;
}

/* line 192, ../scss/ie.scss */
.large-block-grid-4 > li:first-child + li + li + li + li {
  clear: both;
}

/* line 196, ../scss/ie.scss */
.large-block-grid-5 {
  list-style: none;
}

/* line 200, ../scss/ie.scss */
.large-block-grid-5 > li {
  float: left;
  width: 20%;
  padding: 0 1.25em 1.25em;
}

/* line 206, ../scss/ie.scss */
.large-block-grid-5 > li:first-child + li + li + li + li {
  float: right;
}

/* line 210, ../scss/ie.scss */
.large-block-grid-5 > li:first-child + li + li + li + li + li {
  clear: both;
}

/* line 214, ../scss/ie.scss */
.large-block-grid-6 {
  list-style: none;
}

/* line 218, ../scss/ie.scss */
.large-block-grid-6 > li {
  float: left;
  width: 16.6667%;
  padding: 0 1.25em 1.25em;
}

/* line 224, ../scss/ie.scss */
.large-block-grid-6 > li:first-child + li + li + li + li + li {
  float: right;
}

/* line 228, ../scss/ie.scss */
.large-block-grid-6 > li:first-child + li + li + li + li + li + li {
  clear: both;
}

/* line 232, ../scss/ie.scss */
.large-block-grid-7 {
  list-style: none;
}

/* line 236, ../scss/ie.scss */
.large-block-grid-7 > li {
  float: left;
  width: 14.2857142%;
  padding: 0 1.25em 1.25em;
}

/* line 242, ../scss/ie.scss */
.large-block-grid-7 > li:first-child + li + li + li + li + li + li {
  float: right;
}

/* line 246, ../scss/ie.scss */
.large-block-grid-7 > li:first-child + li + li + li + li + li + li + li {
  clear: both;
}

/* line 250, ../scss/ie.scss */
.large-block-grid-8 {
  list-style: none;
}

/* line 254, ../scss/ie.scss */
.large-block-grid-8 > li {
  float: left;
  width: 12.5%;
  padding: 0 1.25em 1.25em;
}

/* line 260, ../scss/ie.scss */
.large-block-grid-8 > li:first-child + li + li + li + li + li + li + li {
  float: right;
}

/* line 264, ../scss/ie.scss */
.large-block-grid-8 > li:first-child + li + li + li + li + li + li + li + li {
  clear: both;
}

/* line 268, ../scss/ie.scss */
.large-block-grid-9 {
  list-style: none;
}

/* line 272, ../scss/ie.scss */
.large-block-grid-9 > li {
  float: left;
  width: 11.111111%;
  padding: 0 1.25em 1.25em;
}

/* line 278, ../scss/ie.scss */
.large-block-grid-9 > li:first-child + li + li + li + li + li + li + li + li {
  float: right;
}

/* line 282, ../scss/ie.scss */
.large-block-grid-9 > li:first-child + li + li + li + li + li + li + li + li + li {
  clear: both;
}

/* line 286, ../scss/ie.scss */
.large-block-grid-10 {
  list-style: none;
}

/* line 290, ../scss/ie.scss */
.large-block-grid-10 > li {
  float: left;
  width: 10%;
  padding: 0 1.25em 1.25em;
}

/* line 296, ../scss/ie.scss */
.large-block-grid-10 > li:first-child + li + li + li + li + li + li + li + li + li {
  float: right;
}

/* line 300, ../scss/ie.scss */
.large-block-grid-10 > li:first-child + li + li + li + li + li + li + li + li + li + li {
  clear: both;
}

/* line 304, ../scss/ie.scss */
.large-block-grid-11 {
  list-style: none;
}

/* line 308, ../scss/ie.scss */
.large-block-grid-11 > li {
  float: left;
  width: 9.0909%;
  padding: 0 1.25em 1.25em;
}

/* line 314, ../scss/ie.scss */
.large-block-grid-11 > li:first-child + li + li + li + li + li + li + li + li + li + li {
  float: right;
}

/* line 318, ../scss/ie.scss */
.large-block-grid-11 > li:first-child + li + li + li + li + li + li + li + li + li + li + li {
  clear: both;
}

/* line 322, ../scss/ie.scss */
.large-block-grid-12 {
  list-style: none;
}

/* line 326, ../scss/ie.scss */
.large-block-grid-12 > li {
  float: left;
  width: 8.333333%;
  padding: 0 1.25em 1.25em;
}

/* line 332, ../scss/ie.scss */
.large-block-grid-12 > li:first-child + li + li + li + li + li + li + li + li + li + li + li {
  float: right;
}

/* line 336, ../scss/ie.scss */
.large-block-grid-12 > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li {
  clear: both;
}

/* line 363, ../scss/ie.scss */
[class*=large-block-grid-] > .nth-of-type {
  clear: both;
}
